elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: Únete al Grupo Steam elhacker.NET


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  Error al usar Infernal-Twin en Kali Linux 2.0
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Error al usar Infernal-Twin en Kali Linux 2.0  (Leído 1,505 veces)
Blest

Desconectado Desconectado

Mensajes: 3


Ver Perfil
Error al usar Infernal-Twin en Kali Linux 2.0
« en: 4 Febrero 2016, 18:26 »

H0l4

He instalado Infernal Twin en Kali Linux 2.0. Estoy usando un USB wireless Alfa AWUS036NEH. Cuando voy a terminar y tipeo:

cd infernal-twin
python evil_twin_version_finalv1.py

Me sale esto:

WARNING: No route found for IPv6 destination :: (no default route?)


Setting up the database

Database and appropriate file is created
Can't create database 'wpa_crack'; database exists
Table 'content' already exists
********************
Creating a monitoring interface
lo        no wireless extensions.

eth0      no wireless extensions.




EVIL TWIN ATTACK



Using wireless interface:::wlan0



lease run "airmon-ng check kill"
********************
SCANNING FOR WIRELESS NETWORKS
********************
press Ctrl+C to stop scanning
Traceback (most recent call last):
  File "evil_twin_version_finalv1.py", line 62, in <module>
    sniff(iface=mon_iface, prn= PacketHandler)
  File "/usr/lib/python2.7/dist-packages/scapy/sendrecv.py", line 561, in sniff
    s = L2socket(type=ETH_P_ALL, *arg, **karg)
  File "/usr/lib/python2.7/dist-packages/scapy/arch/linux.py", line 455, in __init__
    self.ins.bind((iface, type))
  File "/usr/lib/python2.7/socket.py", line 228, in meth
    return getattr(self._sock,name)(*args)
socket.error: [Errno 19] No such device

Que estoy haciendo mal? como solucionar esos errores paso por paso?

Gracias de antemano
Salu2


En línea

abaadoon

Desconectado Desconectado

Mensajes: 19



Ver Perfil
Re: Error al usar Infernal-Twin en Kali Linux 2.0
« Respuesta #1 en: 13 Febrero 2016, 02:43 »

primero antes que nada documentate del script para ver con que version de python lo corre y si no requiere agregar mas cosas


En línea

Blest

Desconectado Desconectado

Mensajes: 3


Ver Perfil
Re: Error al usar Infernal-Twin en Kali Linux 2.0
« Respuesta #2 en: 13 Febrero 2016, 20:49 »

Gracias. Ya pude resolver el problema.
En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Error al iniciar Dhcpd3 en Evil twin [Kali linux] {Ayuda}
Hacking Wireless
croceell 0 1,506 Último mensaje 30 Octubre 2013, 22:30
por croceell
Evil Twin method (kali linux)
Hacking Wireless
anubisSs 2 2,089 Último mensaje 12 Junio 2014, 17:05
por Cr4id3r
¿Alguien sabe usar Kali Linux?
Hacking Básico
XxDarkNamexX 5 1,905 Último mensaje 6 Febrero 2015, 02:08
por beholdthe
Problema al usar bettercap en kali linux
GNU/Linux
St3rblich 0 1,173 Último mensaje 13 Diciembre 2016, 03:36
por St3rblich
SOY NUEVO,Podrian enseñarme a usar un terminal(kali linux)?
GNU/Linux
ELKrAzY 2 1,021 Último mensaje 12 Abril 2017, 19:34
por Ancasu
Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines